<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        console.log("welcome");
        console.log("welcome to talentsprint");
        console.log(100+1200+"2000");
        var name="chandu";
        var Name="gandam";
        console.log(name+" "+Name);
        console.log(Name==name);
        document.write("gandam chandu");
        document.write("gandam"+"<br>"+"chandu"+"<br>")
        var Name="ashok";
        var num1=Number(prompt("Enter the first number")); 
        var num2=Number(prompt("Enter the second number"));
        var num3;
        num3=num1;
        num1=num2;
        num2=num3;
        document.write("swaping of num1 is and num2 is is"+`${num1} ${num2}`);
    </script>
</body>
</html>